<?php

function isSubmit(){
    if (!isset($_POST)){
        return false;
    } else{
        if (!isset($_POST["loginname"]) || strlen($_POST["loginname"]) < 4){
            return false;
        }   else if (!isset($_POST["pwd"]) || strlen($_POST["pwd"]) < 4){
            return false;
        }   else{
            return true;
        }
    }
}


function checklogin(){
    $jopwd = "alma";
    $jouser = "user";

    if ($_POST["loginname"] == $jouser && $_POST["pwd"] == $jopwd){
        $_SESSION["isloggedin"] = 1;
        $_SESSION["uname"] = $_POST["loginname"];
    } else{
        $_SESSION["isloggedin"] = 0;
        return false;
    }
}


function isLoggedIn(){
    if ($_SESSION["isloggedin"] == 1){
        return true;
    } else{
        return false;
    }
}